<?xml version="1.0" standalone="yes"?>
<skill id="59867">
  <title><![CDATA[3.5 Weboldal hozzáadása a kedvencekhez]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjen el arra a weboldalra, amit szeretne hozzáadni a Kedvencekhez. (Lásd: Internet technológia: <A href="wt 3.4">Weboldal megtekintése</A>.)]]></text>
      <img_name>Images/59867_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <b>Kedvencek | Hozzáadás</b> <b>a kedvencekhez</b> parancsra.</P>]]></text>
      <img_name>Images/59867_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Ellenőrizze a weboldal alapértelmezés szerinti nevét. Ha óhajtja, megadhat más nevet is.]]></text>
      <img_name>Images/59867_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Az <b>OK</b> gombra kattintással hozzáadhatja a weboldalt a Kedvencekhez. ]]></text>
      <img_name>Images/59867_3.jpg</img_name>
    </step>
  </steps>
</skill>